[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=false

[INPUT]
//shift
KeyCombination=16
//f12
KeyUseEffect=123
//home
KeyFPSLimit=36
//num /       106
KeyShowFPS=106
//print screen
KeyScreenshot=44
//enter
KeyEditor=13

[LIMITER]
EnableFPSLimit=false
FPSLimit=20.0

[ENGINE]
ForceVSync=false
VSyncSkipNumFrames=0

[FIX]
FixMoon=true
